
@font-face {
    font-family: 'SupriaSans';
    font-display: swap;
    font-weight: 300;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-light-web-1740556aa1.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-light-web-2133ce0512.woff') format('woff'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-light-web-df19a0abba.svg') format('svg'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-light-web-58e5805b9b.ttf') format('truetype');
}

@font-face {
    font-family: 'SupriaSans';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-regular-web-7196e2d81a.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-regular-web-8179193c28.woff') format('woff'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-regular-web-2389ae0555.svg') format('svg'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-regular-web-5c4bb18965.ttf') format('truetype');
}

@font-face {
    font-family: 'SupriaSans';
    font-display: swap;
    font-weight: 700;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-bold-web-55dc96818d.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-bold-web-fb31bd8630.woff') format('woff'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-bold-web-2a5a08d152.svg') format('svg'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-bold-web-2300fdc916.ttf') format('truetype');
}

@font-face {
    font-family: 'SupriaSans';
    font-display: swap;
    font-weight: 900;
    font-style: normal;
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-black-web-e59f4ddcd1.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-black-web-c34158ff5a.woff') format('woff'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-black-web-934c9085da.svg') format('svg'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/supriasans-black-web-03ac0bb9fc.ttf') format('truetype');
}

@font-face {
    font-family: 'BWHaasStencil';
    font-display: swap;
    font-weight: 400;
    font-style: normal;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasStencil-55Roman-f6853a24bb.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasStencil-55Roman-a357c18a73.woff') format('woff');
}